Browser compatibility

Please how do we use the Autoprefixer recommended for us in this lesson https://www.codecademy.com/courses/learn-intermediate-css/lessons/learn-intermediate-css-browser-compatibility/exercises/browser-specific-prefixes

As far as I know, you cannot use Autoprefixer on Codecademy. Can’t be 100% sure about that. Feel free to correct me if I’m incorrect.
To use Autoprefixer, you can use https://autoprefixer.github.io/
or pick any of the following GitHub - postcss/autoprefixer: Parse CSS and add vendor prefixes to rules by Can I Use

This topic was automatically closed 41 days after the last reply. New replies are no longer allowed.